body {
  background-image:url("../../assets/img/pozadie.png");
  background-repeat:no-repeat;
  background-size:100% auto;
  background-color:black;
}

.nav.nav-tabs {
}

.navbar.navbar-light.navbar-expand-md.navigation-clean {
  background-color:transparent;
  width:100%;
}

.h2, h2, p {
  text-align:center;
  font-family:'Poiret One', cursive;
  color:white;
  font-weight:lighter;
}

.container.containermenu {
  max-width:100%;
}

.btn-primary:hover {
  background-color:rgba(255, 213, 145, 0.6);
  color:black;
  cursor:pointer;
  transition:1s;
  -o-transition:1s;
  -ms-transition:1s;
  -moz-transition:1s;
  -webkit-transition:1s;
  text-shadow:none;
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color:black;
  background-color:#ffd591;
  box-shadow:0 0 0 .2rem rgba(255,255,255,.5);
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  border-style:none;
  border-color:transparent;
  box-shadow:none;
}

.btn.btn-primary {
  box-shadow:none;
}

.animacia3sec {
  -webkit-animation-duration:2s;
  -webkit-animation-delay:0.5s;
}

@media (min-width: 300px) {
  .logo {
    height:10em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:0%;
    background-size:contain;
    margin-bottom:5%;
  }
}

@media (min-width: 576px) {
  .logo {
    z-index:1;
    height:7em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:0%;
    background-size:contain;
    margin-bottom:5%;
  }
}

@media (min-width: 768px) {
  .logo {
    z-index:1;
    height:10em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:5%;
    background-size:contain;
    margin-bottom:5%;
  }
}

@media (min-width: 992px) {
  .logo {
    z-index:1;
    height:12em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:5%;
    background-size:contain;
    margin-bottom:5%;
  }
}

@media (min-width: 1200px) {
  .logo {
    z-index:1;
    height:12em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:5%;
    background-size:contain;
    margin-bottom:5%;
  }
}

@media (min-width: 1600px) {
  .logo {
    z-index:1;
    height:20em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:8%;
    background-size:10% auto;
  }
}

@media (min-width: 2000px) {
  .logo {
    z-index:1;
    height:31em;
    position:relative;
    background-image:url("../../assets/img/logo.png");
    background-repeat:no-repeat;
    background-position:center;
    text-align:center;
    margin-top:8%;
    background-size:8% auto;
  }
}

@media (min-width: 300px) {
  .h2, h2 {
    font-size:1.4em;
  }
}

@media (min-width: 768px) {
  .h2, h2 {
    font-size:1.5em;
  }
}

@media (min-width: 1200px) {
  .h2, h2 {
    font-size:1.8rem;
  }
}

@media (min-width: 768px) {
  .btn.btn-primary {
    -webkit-animation-delay:2.5s;
    -webkit-animation-duration:2s;
    font-family:'Open Sans Condensed', sans-serif;
    font-size:1em;
    font-weight:400;
  }
}

@media (min-width: 1200px) {
  .btn.btn-primary {
    -webkit-animation-delay:2.5s;
    -webkit-animation-duration:2s;
    font-family:'Open Sans Condensed', sans-serif;
    font-size:1.5em;
    font-weight:400;
  }
}

.container {
  max-width:100%;
  padding:0;
}

.copy-row {
  height:3em;
  padding-top:3em;
}

.photo-gallery {
  height:800px;
  max-width:60%;
  margin:0 auto;
  text-align:center;
  padding-top:0;
}

.row {
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:0;
  margin-left:0;
}

@media (min-width:1200px) {
  .col-xl-12 {
    -ms-flex:0 0 100%;
    flex:0 0 100%;
  }
}

.h1, h1 {
  font-family:'Poiret One', cursive;
  margin-left:13%;
  margin-bottom:1%;
}

.container.krajcirstvo {
  background-color:white;
  padding-top:3%;
  padding-bottom:3%;
}

.h2_krajcirstvo, .p_krajcirstvo {
  color:rgb(0,0,0);
  background-color:rgba(0,0,0,0.03);
  /*border-radius:0.5em 0.5em 0 0;*/
  margin-bottom:0;
}

.odsek {
  text-align:center;
  font-size:1.4em;
  padding-left:center;
  padding-top:3%;
  padding-bottom:2%;
  /*border-radius:0 0 0.5em 0.5em;*/
  font-family:'Poiret One', cursive;
  color:black;
  font-weight:lighter;
  background-color:rgba(0,0,0,0.03);
  box-shadow:-5px -5px 5px grey;
}

.krajcirstvo {
  background-color:white;
  padding-top:2%;
  padding-right:1%;
  padding-bottom:1%;
}

.container.container-footer.footer-dark {
  z-index:1;
}

.row.copy-row {
  padding-left:4em;
}

.container.copy {
  max-width:100%;
}

.container.container-menu-mid {
  max-width:50%;
}

.container.container-footer.footer-dark {
  background-color:#282d32;
}

.h2_krajcirstvo {
  border-bottom:1px solid black;
  padding-top:2%;
  padding-bottom:2%;
  border-color:rgba(0, 0, 0, 0.1);
  margin-top:2%;
  box-shadow:-5px -5px 5px grey;
}

p {
  margin:auto;
  font-size:1.2em;
}

.container.container_krajcirstvo {
  width:80%;
}

.col-md-6.stlpec_width {
  padding-left:3%;
  padding-right:3%;
}

.col-width {
  max-width:350px;
  margin:0 auto 0 auto;
  background-color:rgba(31,30,30,0.5);
}

@media (min-width: 1000px) {
  .row_width {
    max-width:40%;
    margin:0 auto;
  }
}

img {
  max-width:100%;
  z-index:3;
}

.img_transform {
  transform:rotate(8deg);
  z-index:100;
}

.col-md-6.ilustracna1 {
  text-align:center;
}

.container_eshop {
  max-width:60%;
  margin-top:10%;
}

.col_widht_eshop {
  max-width:30%;
  background-color:rgba(0,0,0,0.5);
  padding:0 1% 0 1%;
  margin:2% auto;
  height:auto;
}

.img_eshop {
  max-width:90%;
  margin:0 0% 10% 0%;
}

.btn_margin {
  margin-bottom:10%;
}

